<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/cours.css">
    <title>Les grilles</title>

</head>

<body>
    <p>
        <a href="grilles/index.html">Les grilles</a>
    </p>
    <p>
        <a href="javascript/index.html">Le javascript</a>
    </p>

    <p>
        <a href="formulaire">Le formulaire</a>
    </p>

    <p>
        <a href="storage/cookie.html">Les cookies</a>
    </p>

    <p>
        <a href="storage/web_storage.html">Web Storage</a>
    </p>

    <p>
        <a href="regexp/index.html">Les expressions régulières</a>
    </p>

    <p>
        <a href="ajax/index.html">AJAX</a>
    </p>


</body>

</html>